import {BrowserRouter, Route, Routes} from "react-router-dom";
import Navigation from "@/common/components/Navigation";
import Home from "@/pages/Home";
import Features from "@/pages/Features";
import Coins from "@/pages/Coins";
import Status from "@/pages/Status";
import More from "@/pages/More";

const App = () => (
    <BrowserRouter>
        <Navigation />

        <Routes>
            <Route path="/" element={<Home/>}></Route>
            <Route path="/features" element={<Features/>}></Route>
            <Route path="/coins" element={<Coins/>}></Route>
            <Route path="/status" element={<Status/>}></Route>
            <Route path="/more" element={<More/>}></Route>
        </Routes>
    </BrowserRouter>
)

export default App;